=== debian/control ===
Source: jolicloud-webapp-zoho-discussions
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-zoho-discussions
Provides: prism-webapp-zoho-discussions
Replaces: prism-webapp-zoho-discussions (<= 1.0)
Conflicts: prism-webapp-zoho-discussions (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://discussions.zoho.com/
Description: Jolicloud web application for Zoho Discussions
 The Zoho Discussions web site running in a simple Jolicloud window.

Package: prism-webapp-zoho-discussions
Architecture: all
Depends: jolicloud-webapp-zoho-discussions
Description: Transitional package for jolicloud-webapp-zoho-discussions
 This is a transitional package for jolicloud-webapp-zoho-discussions, and can safely
 be removed after the installation is complete.
